/* 
#########################
######### FONTS #########
#########################
*/


/* DosisBook */
@font-face {
        font-family: "DosisBook";
        src: url('../Fonts/DosisBook/DosisBook.eot');
        src: url('../Fonts/DosisBook/DosisBook.eot?#iefix') format('embedded-opentype'),             
             url('../Fonts/DosisBook/DosisBook.woff') format('woff'),
             url('../Fonts/DosisBook/DosisBook.ttf') format('truetype'),
             url('../Fonts/DosisBook/DosisBook.svg#DosisBook') format('svg');
        font-weight: normal;
        font-style: normal;
}

/* only webkit browsers */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family: 'DosisBook';
        src: url('../Fonts/DosisBook/DosisBook.svg') format('svg');
    }
}


/* DosisLight */
@font-face {
        font-family: "DosisLight";
        src: url('../Fonts/DosisLight/DosisLight.eot');
        src: url('../Fonts/DosisLight/DosisLight.eot?#iefix') format('embedded-opentype'),             
             url('../Fonts/DosisLight/DosisLight.woff') format('woff'),
             url('../Fonts/DosisLight/DosisLight.ttf') format('truetype'),
             url('../Fonts/DosisLight/DosisLight.svg#DosisLight') format('svg');
        font-weight: normal;
        font-style: normal;
}

/* only webkit browsers */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family: 'DosisLight';
        src: url('../Fonts/DosisLight/DosisLight.svg') format('svg');
    }
}


/* DosisMedium */
@font-face {
        font-family: "DosisMedium";
        src: url('../Fonts/DosisMedium/DosisMedium.eot');
        src: url('../Fonts/DosisMedium/DosisMedium.eot?#iefix') format('embedded-opentype'),             
             url('../Fonts/DosisMedium/DosisMedium.woff') format('woff'),
             url('../Fonts/DosisMedium/DosisMedium.ttf') format('truetype'),
             url('../Fonts/DosisMedium/DosisMedium.svg#DosisMedium') format('svg');
        font-weight: normal;
        font-style: normal;
}

/* only webkit browsers */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family: 'DosisLight';
        src: url('../Fonts/DosisMedium/DosisMedium.svg') format('svg');
    }
}

/* DosisSemiBold */
@font-face {
        font-family: "DosisSemiBold";
        src: url('../Fonts/DosisSemiBold/DosisSemiBold.eot');
        src: url('../Fonts/DosisSemiBold/DosisSemiBold.eot?#iefix') format('embedded-opentype'),             
             url('../Fonts/DosisSemiBold/DosisSemiBold.woff') format('woff'),
             url('../Fonts/DosisSemiBold/DosisSemiBold.ttf') format('truetype'),
             url('../Fonts/DosisSemiBold/DosisSemiBold.svg#DosisSemiBold') format('svg');
        font-weight: normal;
        font-style: normal;
}

/* only webkit browsers */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family: 'DosisSemiBold';
        src: url('../Fonts/DosisSemiBold/DosisSemiBold.svg') format('svg');
    }
}

/* UbuntuRegular */
@font-face {
        font-family: "UbuntuRegular";
        src: url('../Fonts/UbuntuRegular/UbuntuRegular.eot');
        src: url('../Fonts/UbuntuRegular/UbuntuRegular.eot?#iefix') format('embedded-opentype'),             
             url('../Fonts/UbuntuRegular/UbuntuRegular.woff') format('woff'),
             url('../Fonts/UbuntuRegular/UbuntuRegular.ttf') format('truetype'),
             url('../Fonts/UbuntuRegular/UbuntuRegular.svg#UbuntuRegular') format('svg');
        font-weight: normal;
        font-style: normal;
}

/* only webkit browsers */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family: 'UbuntuRegular';
        src: url('../Fonts/UbuntuRegular/UbuntuRegular.svg') format('svg');
    }
}
